@charset "utf-8";
/* 登录页 */
.login_nav{ height:12px; margin-bottom:0; padding-top:0; overflow:hidden;}

.login_main{ background-color:#d1e5fd;}
	.login_main .wrap{ height:440px; position:relative;}
		.login_main img{ display:block; padding:4px 0 0 17px; height:436px; width:556px;}
		
		.login_cn{ width:277px;  position:absolute; top:21px; right:48px; background-color:#fff; border:1px solid #ddd; box-shadow:2px 2px 2px #dadada; }
			.login_cn .lgcn{ padding:20px 16px 22px 16px;}
				.lgcn h3{ margin-bottom:20px; line-height:30px; padding-bottom:0; font-family:"microsoft yahei"; font-size:20px;}
					.lg_fm{ /*padding-top:20px;*/}
						.lg_fm li{ margin:10px 0;}
							.lg_fm label{ display:block;}
							.lg_fm .login_btn{ width:100px; height:32px; color:#fff; font-weight:600; font-family:"microsoft yahei"; font-size:16px; border:none; background:url(../img/icons.png) 0 -267px no-repeat; cursor:pointer;}
							.lg_fm .login_btn:hover,
							.lg_fm .login_btn_hv{ background-position:0 -299px;}
.footer{ margin-top:0;}

/* 重置密码页 */
.fm_lr_ul{ margin-bottom:40px;}
	.fm_lr_ul li{ padding:10px 0; overflow:hidden; zoom:1;}
	.fm_lr_ul li .val_b{ position:relative; width:500px;}
		.fm_lr_ul .val_b .hint{ left:0; top:30px;}

